@charset "euc-kr";
/* basic */
BODY {
	scrollbar-face-color:#EFEFEF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color: #79A2E0;
	scrollbar-darkshadow-color: #79A2E0;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #79A2E0;
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-attachment: scroll;
	background-image: url(../image/top/top_banner_pattern.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #e5e5e5;
}
	
td {
	font-family:"µ¸¿ò", "tahoma";
	font-size:13px;
	color:#4b4b4b;
	line-height:120%;
}

.title{	font-family:"µ¸¿ò", "tahoma";
	font-size:17px; font-weight:600;
	color:#4b4b4b;
	line-height:20px;}
	
.stitle {
	font-family:"µ¸¿ò", "tahoma";
	font-size:13px; font-weight:600;
	color:#4b4b4b;
	line-height:20px;
}

a      { font-family:"±¼¸²","tahoma"; color: #707070; font-size:12px; line-height:120%;text-decoration:none;}
A:link  { color:#707070; text-decoration:none; line-height:120%; font-size:12px;}
A:visited { color:#707070; text-decoration:none; line-height:120%; font-size:12px;}
A:hover  { color:#6cb4f4; text-decoration:none; line-height:120%; font-size:12px; }

